Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 04 Dec 2020 12:00:24 -0500

Chat transcript

	

	Vincent Fri, 12/04/20 10:15:23 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Amit 10:15:23 pm
	
		Hi

	Vincent 10:15:35 pm
	
		Hi
	
		How can I help you?

	Amit 10:16:44 pm
	
		I gave query almost 5 hours back and was waiting a call your sales team, but haven't heard back
	
		Can you please check that

	Vincent 10:17:04 pm
	
		Okay, I understand

	Amit 10:17:25 pm
	
		My Name - Amit Kumar, Contact Number - +91-7503885800

	Vincent 10:17:35 pm
	
		Thank you for the details

	Amit 10:18:15 pm
	
		Also do you guys provides network firewalls along with servers
	
		?

	Vincent 10:18:32 pm
	
		Sure
	
		I can also check your request has been already forwarded
	
		However, I'm escalating your request to our sales expert and soon someone will get back to you with a quote.
	
		Also, you can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]
	
		And, please check you email as well.

	Amit 10:21:12 pm
	
		I'm from India and its pretty late here

	Vincent 10:21:40 pm
	
		I agree, And I have raised a request for you & you'll be contacted shortly either via calls or emails with-in 24 hours asap.
	
		Is there anything else I can help you with today?

	Amit 10:22:55 pm
	
		if I call on 1-888-505-COLO number, will I be connected to sales team ?

	Vincent 10:23:25 pm
	
		No, its a support contact number

	Amit 10:24:01 pm
	
		Can I get sales team contact number ?
	
		or if you can ask your sales team to call me, I will be around for next 1 hour

	Vincent 10:25:32 pm
	
		Unfortunately, we do not have any but as you requested I have raised a request for you again, and you will be contacted asap.

	Amit 10:27:28 pm
	
		it's bit urgent for me, we already have server in your datacenter and planning to setup one more but before that I need some of my queries answered.

	Vincent 10:27:37 pm
	
		I agree, Noted
	
		Is there anything else I can help you with today?

	Amit 10:29:10 pm
	
		No that's all for now
	
		I will for the call

	Vincent 10:29:56 pm
	
		Okay, you will be contacted asap either via calls or email.
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:30:02 pm
	
		Vincent archived the chat

	14m 39s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com